#product li, #productx li{width:235px}
.mb-wrapper{border:none !important;position:relative;left:0;top:0;height:auto !important}
.mb-slider, .mb-scroll{width:100%;height:100%;overflow:hidden;margin:0 auto;padding:0;position:relative;left:0;top:0;font-size:18px}
.mb-scroll{height:348px !important}
.mb-active-slider{border-color:#333}
.mb-slider .mb-panel{margin:0;padding:8px;display:block;cursor:pointer;float:left;list-style:none}
.mb-slider .mb-panel img{margin:55px auto 0;transition:0.2s;filter:gray;filter:alpha(opacity=50);opacity:0.5;-webkit-filter:grayscale(1)}
.mb-slider .mb-panel.current{background:transparent url(../img/sel.png) no-repeat;background-position:53.5% 82%}
.mb-slider .mb-panel.current img{margin:30px auto 0;filter:none;filter:alpha(opacity=100);opacity:1;-webkit-filter:grayscale(0)}
.mb-slider .mb-panel h2, .force h2{font-family:'VoyageFantastiqueItalic', Arial, Helvetica, sans-serif;font-size:25px;line-height:25px;font-style:italic;text-align:center;text-transform:uppercase;color:#C20000;margin:17px 0;text-indent:-9999px;background:-webkit-linear-gradient(#FF6161 9%, #5E0202);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.mb-slider .mb-panel.current h2{text-indent:0}
.mb-inside{width:100% !important;border:none}
.mb-inside *{max-width:100%}
.mb-inside a{display:block;text-decoration:none;}
a.mb-scrollButtons{display:block;width:16px;height:26px;background:transparent url(../img/arrows.png) no-repeat;position:absolute;top:125px;cursor:pointer;text-decoration:none;outline:0;border:0;z-index:999}
a.mb-scrollButtons.mb-left{background-position:left top;left:7px}
a.mb-scrollButtons.mb-right{background-position:right top;right:7px}
a.mb-scrollButtons.mb-left.disabled{background-position:left bottom;cursor:default;}
a.mb-scrollButtons.mb-right.disabled{background-position:right bottom;cursor:default;}
.mb-controls{margin:0 auto;height:auto !important;text-align:center;position:relative;z-index:100}
.mb-controls a{display:inline-block;position:relative;width:20px;height:20px;margin:0 17px;text-indent:-9999px;outline:0;background:url(../img/dots.png)}
.mb-controls a.current{background-position:-20px 0}
.mb-links{width:100% !important;margin:0 !important}
.mb-left-shadow, .mb-right-shadow{display:none;width:0 !important;height:0 !important}